{
	"306001341_0": "\"No... Don't tell me we were too late!\"",
	"306001341_1": "\"Sis, look over there! Mom's—\"",
	"306001341_2": "\"Mom!\"",
	"306001341_3": "\"Urgh... Maria, Serena. You came for me? Don't worry, I'm okay. More importantly, Nephilim's still—\"",
	"306001341_4": "\"I'm not letting you out of my sight! You need to rest.\"",
	"306001341_5": "\"I'll go and check if the medical room is still okay!\"",
	"306001341_6": "\"So, you're still alive? My, how improbable.\"",
	"306001341_7": "\"You!\"",
	"306001341_8": "\"I think it's about time you started accepting reality. Now, I see Prof. Nastassja is looking worse for wear.\"",
	"306001341_9": "\"And here I thought her unbalanced diet was making her look pale recently, heheh...\"",
	"306001341_10": "\"So you still intend on feeding Nephilim more relics, Dr. Adolf?\"",
	"306001341_11": "\"Can't you see that Nephilim is beyond your control?!\"",
	"306001341_12": "\"Now! Consume all the relics you can eat, my precious Nephilim!\"",
	"306001341_13": "\"We're going to keep you safe, Mom.\"",
	"306001341_14": "\"Fools, her life is of no concern to me. Though saying that, I can't say she didn't have her uses.\"",
	"306001341_15": "\"By keeping her alive... I was able to attract Nephilim's next meal.\"",
	"306001341_16": "\"So you used me as bait?!\"",
	"306001341_17": "\"How much more despicable can you get?!\"",
	"306001341_18": "\"Hah! If one's character really mattered, the world would be overflowing with saints.\"",
	"306001341_19": "\"Exploiting your fatigue, using you as bait... It was all to ensure I'd triumph. It's nothing personal.\"",
	"306001341_20": "\"I have a hard time believing that!\"",
	"306001341_21": "\"Dr. Adolf... I can finally see you for who you really are.\"",
	"306001341_22": "\"Enough! Nephilim is nearing its final form, a form that shall crush all uncertainty! Now, flatten them!\"",
	"306001341_23": "\"This twisted obsession of yours ends now!\""
}